enum EFaceGesture {
  lookStraight(0),
  lookUp(1),
  lookDown(2),
  turnLeft(3),
  turnRight(4),
  smile(5);

  final int value;

  const EFaceGesture(this.value);

  factory EFaceGesture.fromInt(int value) {
    return values.firstWhere((light) => light.value == value,
        orElse: () => EFaceGesture.lookStraight);
  }
}
